<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <style>
      html, body, div#app {
        margin: 0;
        height: 100%;
      }
    </style>
    <script src="browser-polyfill.js"></script>
  </head>
  <body class="font-body bg-gray-6 text-sm text-gray-5">
    <div id="app"></div>
    <script src="options.js"></script>
  </body>
</html>